@charset "utf-8";
/* CSS Document */
*{
  margin: 0;
  padding: 0px;
  border: 0;
  font-size: 100%;
  outline: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
/* always display scrollbars */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
  display: block;
}
ol,
ul {
  list-style: none;
}
blockquote,q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
strong {
  font-weight: bold;
}
input {
  outline: none;
  font-family: 'Microsoft YaHei';
}
img {
  border: 0;
  max-width: 100%;
  vertical-align: middle;
}
input[type="text"],
input:not([type]),
input[type="button"],
input[type="submit"],
select,
textarea {
  border-radius: 0;
  box-shadow: none;
  outline: 0 none !important;
  overflow: auto;
}
textarea {
  -webkit-appearance: none;
  border-radius: 0;
  resize: none;
}
::-moz-selection {
  background: #0063b4;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #0063b4;
  color: #fff;   
  text-shadow: none;
}
a {
  text-decoration: none;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
a:link,
a:visited {
  text-decoration: none;
  color: #000000;
}
a:active,
a:hover {
  text-decoration: none;
  color: #1a4699;
}
.clear {
  clear: both;
  height: 0px;
  overflow: hidden;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0px;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
.fc {
  text-align: center;
}
.fr {
  text-align: right;
}
.left,
.fl {
  float: left;
}
.right,
.fr {
  float: right;
}
.vt {
  vertical-align: top;
}
.vm {
  vertical-align: middle;
}
*:before,
*:after,
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ellipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

body {
  font-family: "Microsoft Yahei", "STHeitiSC", "Hiragino Sans GB", Arial, "Helvetica", "SimHei", "STXihei", sans-serif;
  margin: 0 auto;
  color: #000;
  background-color: #fff;
  min-width: 320px;
  overflow-x: hidden;
}
.wrap {
  max-width: 1200px;
  margin: 0px auto;
}




/**********************导航*********************/
header {
  height: 90px;
}
header #logo {
  height: 100%;
  float: left;
  margin-left: 2.6%;
  line-height: 90px;
}
header #logo .mlo{
	display:none;
}
header #logo img {
  max-width: 100%;
	height: auto;
}
header nav {
  float: left;
}
header nav ul .l1{
  float: left;
  position: relative;
}
header nav .l1 .l1a{
  font-size: 16px;
  color: #333 !important;
  line-height: 90px;
  display: inline-block;
  padding: 0 23px;
}
header nav ul li.act .l1a,header nav ul .l1 a:hover {
	background: #1a4699;
  color: #fff !important;
}
header .lang {
  width: 90px;
  height: 90px;
  text-align: center;
  float: right;
}
header .lang a{
	color:#fff;
  font-size:16px;
	line-height: 90px;
}
header nav ul .l1:hover .cpza{
    display: block;
}
.gonn{display:none;}
.cpza {
    width: 200px;
    position: absolute;
    left: -45px;
    top: 90px;
    height: 0px;
    transition: all 1s ease;
    color: #fff;
    display: none;
    background: #000;
	z-index: 99999;
}
.cpza li {
    display: block;
    width: 100%;
    height: 60px;
    background: url(../images/bg.png) no-repeat 180px center rgba(0,0,0,0.7);
    line-height: 60px;
    font-size: 16px;
    color: #fff;
	text-align: center;
}
.cpza li a{
    display: block;
    color: #fff;
    font-size: 16px;
}

/********公用********/
span.more {
    width: 100px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #1a4699;
    font-size: 16px;
    color: #1a4699;
    display: block;
    text-align: center;
	position: relative;
}
span.more:after{
	content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
	width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: #1a4699;
}
span.more:hover{
	color:#fff;
}
span.more:hover:after{
	width: 100%;
}
.leftCon {
    width: 25%;
    padding: 0 3.12%;
    float: left;
}
.rightCon {
    width: 75%;
    float: right;
	overflow: hidden;
}

.scaleImg {
    overflow: hidden;
    position: relative;
}
.scaleImg .img {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: all 600ms ease 0ms;
    transition: all 600ms ease 0ms;
}
.scaleImg:hover .img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.dots span {
    width: 3px;
    height: 3px;
    display: block;
    float: left;
    margin-right: 10px;
}
.dot1 {
    animation: roundone 1.5s linear 0.25s infinite;
    -webkit-animation: roundone 1.5s linear 0.25s infinite;
}
.dot2 {
    animation: roundone 1.5s linear 0.75s infinite;
    -webkit-animation: roundone 1.5s linear 0.75s infinite;
}
.dot3 {
    animation: roundone 1.5s linear 1.25s infinite;
    -webkit-animation: roundone 1.5s linear 1.25s infinite;
}
/*******首页简介******/
#about_us {
    position: relative;
}

#about_us .leftCon {
    padding-top: 4.69%;
    padding-bottom: 4.69%;
}
h1.comm_ex_title {
    font-size: 40px;
    font-family: 'Arial';
    line-height: 1;
}
p.comm_title {
    font-size: 24px;
    line-height: 1;
    margin-top: 15px;
}
.comm_summary {
    font-size: 14px;
    line-height: 28px;
    color: #303030;
    margin-top: 12.5%;
    text-align: justify;
}
#about_us .leftCon span.more{
    width: 138px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    margin-top: 12.5%;
    -webkit-transition: all 300ms ease 0ms;
    transition: all 300ms ease 0ms;
}
#about_us .rightCon {
    height: 100%;
    position: absolute;
    right: 0;
}
#about_us .rightCon .scaleImg {
    width: 33.3%;
    height: 100%;
    float: left;
}

/*新闻*/
.newsWrap {
    height: 100%;
    width: 66.6%;
    float: left;
    position: relative;
}
.newsWrap .news {
    height: 50%;
    padding: 6.25%;
    overflow: hidden;
    position: relative;
}
.newsWrap .news:hover {
    -webkit-transition: all 300ms ease 0ms;
    transition: all 300ms ease 0ms;
}
.newsWrap .news h4 {
    font-size: 16px;
    color: #1a4699;
}
.newsWrap .news h4 .dots {
    float: right;
    margin-top: 7px;
}
.newsWrap .news h4 .dots span {
    background: #1a4699;
    margin-right: 4px;
}
.newsWrap .news h3 {
    font-size: 18px;
    line-height: 22px;
    margin-top: 3.64%;
    position: relative;
}
.newsWrap .news .summary {
    font-size: 14px;
    line-height: 24px;
    color: #303030;
    margin: 3% 0;
}
.newsWrap .news:hover h4,
.newsWrap .news:hover h3,
.newsWrap .news:hover .summary{
	color:#1a4699;
	-webkit-transition: all 300ms ease 0ms;
    transition: all 300ms ease 0ms;
}

/*************************************/
.thumb{text-align:center;}
.zssx-box{
    text-align: center;
    position: absolute;
    z-index: 999;
    width: 100%;
    top: 40%;
}
.zssx-box .zssx div {
    color: #fff;
    display: block;
    zoom: 1;
    margin: 5px;
    padding: 3px 6px;
    font-size: 24px;
    width: 50px;
    background: #1a4699;
    opacity: .2;
    transition: all .3s;
	cursor: pointer;
}
.zssx-box .zssx div:hover {
    filter: Alpha(Opacity=100);
    opacity: 1;
    text-decoration: none;
}
.zssx .swiper-button-next_cert{
    float: left;
}
.zssx .swiper-button-prev_cert{
    float: right;
}
.plus {
    position: absolute;
    width: 22px;
    height: 22px;
    bottom: 6%;
    right: 6.25%;
}
.plus:before, .plus:after {
    content: '';
    position: absolute;
}
.plus:before {
    width: 100%;
    height: 4px;
    left: 0;
    top: 50%;
    margin-top: -2px;
}
.plus:after {
    width: 4px;
    height: 100%;
    top: 0px;
    left: 50%;
    margin-left: -2px;
}
#products .product-Con {
	width:100%;
	margin:0 auto;
	padding:2.8% 3.12%;
	background: #f5f7f8;
}
#products .product-Con .title_cn {
	box-sizing: content-box;
    padding-top:15px;
    padding-bottom:15px;
    height: 45px;
    line-height: 44px;
    text-align: center;
    background: url(../images/index-tit-bg.png) no-repeat center;
    font-size: 24px;
    color: #333;
	font-weight: normal;
}
#products .product-Con .title_en {
	text-align: center;
	font-size:16px;
	line-height: 1;
	color:#666;
}
.home-pro-list{margin-top:10px;overflow: hidden;padding:10px 0;}
.home-pro-list li{
	width:16.66%;
	padding:0 15px;
	float: left;
	position: relative;
}
.home-pro-list li a{
	display: block;
	color:#333;
	font-size:14px;
	line-height: 28px;
	text-align: center;
	background:#f4f5f7;
	box-shadow: 0 0 5px 2px rgba(0,0,0,.2);
}
.home-pro-list li a .hp-name p{
	font-size: 16px;
	padding:15px 0;
	background:#f4f5f7;
	border-top:1px solid #d7d8da;
}
.home-pro-list li::after {
    content: "";
    width:calc(100% - 30px);
    height: 4px;
    background: #1a4699;
    position: absolute;
    bottom: 0;
    left: 15px;
    right: 0;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    transition: transform 0.5s, opacity 0.3s;
    -webkit-transition: -webkit-transform 0.5s, opacity 0.3s;
}
.home-pro-list li:hover .hp-name p{
    color: #1a4699;
}
.home-pro-list li:hover::after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}


/**************************关于我们****************************/
.nbanner{
    position: relative;
    text-align: center;
}
.nbanner img{}
.nbanner h1 {
    position: absolute;
	bottom:25%;
	left: 12%;
    text-align: center;
    color: #fff;
    font-size: 30px;
    font-family: "PINGFANG MEDIUM";
	z-index: 1;
	font-weight: bold;
}
.nbanner h1:after {
    content: '';
    position: absolute;
    left: 0;
    margin: 0 auto;
    bottom: -10px;
    height: 2px;
    width: 100%;
    background: #fff;
}
.box2 {
    clear: both;
    width: 100%;
    height: auto;
    min-height: 70px !important;
    background: #f5f5f5;
    padding: 0 240px;
    position: relative;
    z-index: 999;
}
.box2 ul {
    float: right;
}
.box2 li {
    float: left;
    text-align: center;
    line-height: 70px;
    cursor: pointer;
}
.box2 li a {
    display: block;
    text-align: center;
    padding: 0 50px;
    color: #333333;
    font-size: 16px;
}
.box2 li a:hover {
    background: #1a4699;
    color: #fff;
}
.box2 li.red a {
    background: #1a4699;
    color: #fff;
}
.zj_box1 {
    clear: both;
    width: 100%;
    height: auto;
    padding: 100px 240px;
    background: #fff;
    overflow: hidden;
}
.gjji_l {
    float: left;
    width: 57%;
    height: auto;
    overflow: hidden;
}
.gjji_r {
    float: right;
    width: 39%;
    height: auto;
}
.gjji_lt {
    color: #333333;
    font-size: 36px;
    line-height: 46px;
}
.gjji_lc p {
    line-height: 28px;
    color: #333333;
    font-size: 15px;
	text-indent: 2em;
}
.gjji_lb li {
    float: left;
    margin-right: 70px;
    text-align: center;
}
.gjji_lb li p {
    color: #1a4699;
    font-size: 16px;
}
.gjji_lb li p span {
    color: #1a4699;
    font-size: 48px;
    font-family: "Bebas Neue";
	font-weight: bold;
    line-height: 78px;
}
.gjji_lb li font {
    display: block;
    color: #333333;
    line-height: 27px;
    font-size: 14px;
}

/*发展历程*/
.zj_box2 {
	display: flex;
	align-items: flex-end;
    clear: both;
    width: 100%;
    height: auto;
}
.qywh_l {
    width: 37.5%;
    position: relative;
}
.qywh_r {
    width: 62.5%;
    height: auto;
    background: #f6f6f6;
    padding: 30px 240px 30px 80px;
}
.his-tit{
	color: #333;
    font-size: 36px;
    line-height: 46px;
    margin-top: 60px;
	margin-bottom: 30px;
}
.tab-btns a{
	display:inline-block;
	padding:10px 15px;
	font-size:14px;
	transition: all .2s;
    box-sizing: border-box;
	border:1px solid #ccc;
	margin-bottom: 30px;
}
.tab-box .item{display:none;}
.yerth{
	margin-bottom:30px;
	overflow:hidden;
}
.yerth .day{
	float:left;
	background: #1a4699;
	color:#fff;
	font-size:24px;
	text-align: center;
	width:80px;
	height: 80px;
	line-height: 80px;
}
.history{
	float:right;
	width:calc(100% - 100px);
}
.history h2{
	font-size:18px;
	color:#333;
	line-height: 30px;
	padding-bottom: 5px;
}
.history p{
	font-size:14px;
	color:#666;
	line-height:24px;
}
.tab-btns a.cur{
	background: #1a4699;
	color:#fff;
	border:1px solid #1a4699;
}





/*荣誉*/
.zj_box3 {
    clear: both;
    width: 100%;
    height: auto;
    background: #fff;
    overflow: hidden;
    padding: 0px 240px 0px 240px;
    position: relative;
}
.einn {
    padding-top: 100px;
}
.cgsi_t {
    height: auto;
    text-align: center;
    color: #333333;
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 50px;
}
.cgsi_b {
    clear: both;
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 20px 20px;
	margin-bottom: 50px;
}
.xone {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 25px;
    transition: all 1s ease;
    border: 1px solid #ccc;
}
.xone img {
    display: block;
    margin: 0 auto;
}
.xone span {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: all 1s ease;
}
.xone span img {
    height: 100%;
}
.xone span font {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    font-size: 24px;
    text-align: center;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
}
.xone:hover span {
    opacity: 1;
}

/********************产品中心***********************/
.box3 {
    clear: both;
    width: 100%;
    height: auto;
    position: relative;
    z-index: 999;
    min-height: 70px !important;
    background: rgb(245, 245, 245);
    padding: 0px 10%;
}
.box3 ul {
    text-align: center;
    overflow: hidden;
    margin: 0px auto;
}
.box3 li {
    display:block;
	float:left;
    text-align: center;
    line-height: 70px;
    cursor: pointer;
	width:12.5%;
}
.box3 li a {
    display: block;
    text-align: center;
    color: rgb(51, 51, 51);
    font-size: 14px;
}
.box3 li.red a, 
.box3 li a:hover {
    color: rgb(255, 255, 255);
    background: rgb(26, 70, 153);
}
.product-box {
    padding: 5% 10%;
}
.pd-item {
    width: 23.5%;
    margin-right: 2%;
    float: left;
}
.pd-item:nth-child(4n){margin-right: 0;}
.pd-img {
    overflow: hidden;
	position: relative;
	padding-bottom: 87%;
}
.pd-item img {
    transition: all 0.3s ease 0s;
	position: absolute;
	top:0;
	left: 0;
	right: 0
}
.pd-item:hover img{
	transform: scale(1.05);
	transition: all 0.3s ease 0s;
}
.pd-con h2 {
    width: 100%;
    font-size: 16px;
    line-height: 40px;
    color: rgb(34, 34, 34);
    margin-bottom: 20px;
    font-weight: normal;
    text-align: center;
    position: relative;
    background: rgb(246, 244, 248);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.pd-con h2::after {
    content: "";
    width: 0px;
    height: 100%;
    position: absolute;
    z-index: -1;
    left: 0px;
    top: 0px;
    background: rgb(26, 70, 153);
    transition: width 0.5s ease-in-out;
}
.pd-item:hover .pd-con h2 {
	color:#fff;
	background: transparent;
}
.pd-item:hover .pd-con h2::after {
	width:100%;
	transition: width 0.5s ease-in-out;
}
/*******************产品详情页*******************/
.pcnav{
	width: 20%;
    background: #1a4699;
	float:left;
	height: 100%;
}
.pcnav h1 {
    font-size: 25px;
    color: #fff;
    padding-left: 17.3%;
    line-height: 90px;
}
.pcnav ul li {
    line-height: 20px;
    font-size: 16px;
    padding-left: 17.3%;
    -webkit-transition: all 300ms ease 0ms;
    transition: all 300ms ease 0ms;
    padding: 12px 17.3%;
    position: relative;
}
.pcnav ul li:nth-child(odd){background:#0154a3}
.pcnav ul li a{
	color:#fff;
}
.pd-txt{
	width: 80%;
    float:left;
    background: #fafafa;
    padding: 1.94% 10%;
}
.part1 {
    position: relative;
	height: 100%;
}
.part1 .partLeft {
	width: 31.54%;
    float: left;
	text-align: center;
	vertical-align: middle;
}

.partRight {
    width: 68.46%;
    float: right;
	padding: 5% 7.1% 5% 5.16%;
}
.partRight h3 {
    font-size: 32px;
}
.partRight .summary {
    font-size: 14px;
    line-height: 28px;
    color: #777777;
    margin-top: 4.64%;
    text-align: justify;
}
.partRight a{
	margin-top:50px;
	display:block;
	width:100%;
	text-align: center;
	background:#1a4699;
	color:#fff;
	font-size:16px;
	line-height: 50px;
}
.pd-tit{
	background:#d7d7d7;
	height:55px;
}
.pd-tit h2{
	width:240px;
	font-size:18px;
	background:#1a4699;
	color:#fff;
	text-align: center;
	line-height: 55px;
}
.pere{
	min-height: 300px;
	padding:30px 0;
	mix-blend-mode: multiply;
}
.pere img{
	max-width:100%;
}


/*******************新闻中心*********************/
.xw_box {
    clear: both;
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 80px 0;
}
.xwin {
    width: 1440px;
    height: auto;
    margin: 0 auto;
	overflow: hidden;
}
.xwin dl {
	display: block;
    height: auto;
    margin-bottom:32px;
	float:left;
	width:49%;
	margin-right: 2%;
	padding:20px;
}
.xwin dl:nth-child(2n){margin-right:0}
.xwin dt {
	display: none;
    float: left;
    width: 39%;
    height: auto;
    overflow: hidden;
}
.xwin dt img {
    display: block;
    width: 100%;
    height: 300px;
    transition: all 1s ease;
}
.xwin dl:hover dt img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.xwin dd {
    float: right;
    width:100%;
	padding:20px;
    min-height: 260px;
    position: relative;
}
.xwin dd span {
    float: right;
    width: 70px;
    height: 70px;
    border: 1px solid #a8a8a8;
    text-align: center;
    line-height: 72px;
    color: #2b2b2b;
    font-size: 24px;
    transition: all 1s ease;
    font-family: "Microsoft YaHei";
}
.xwin dd span em {
	font-style: normal;
    color: #2b2b2b;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    transition: all 1s ease;
}
.xwin dl:hover dd{
	box-shadow:0 0 8px 3px rgba(155,155,155,.2)
}
.xwin dl:hover dd span {
    border: 1px solid #1a4699;
    background: #1a4699;
    color: #fff;
}
.xwin dl:hover dd span em {
    color: #fff;
}
.xwin dd font {
    display: block;
    float: left;
    width: 83%;
    height: auto;
}
.xwin dd h1 {
    position: relative;
    line-height: 74px;
    color: #2b2b2b;
    font-size: 22px;
    margin-bottom: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.xwin dd p {
    line-height: 28px;
    color: #666666;
    font-size: 16px;
    height: 56px;
    overflow: hidden;
    margin-bottom: 35px;
}
.xwin dd em.ope {
	font-style: normal;
    color: #666666;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    position: relative;
    transition: all 0.5s ease;
}
.xwin dd em.ope img {
    vertical-align: middle;
    margin-left: 10px;
    opacity: 0;
}
.xwin dl:hover dd em.ope img {
    vertical-align: middle;
    margin-left: 10px;
    opacity: 1;
    transition: all 1s ease;
}
.xwin dd:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    height: 1px;
    width: 100%;
    background: #cccccc;
    transition: 400ms ease all;
    -moz-transition: 400ms ease all;
}
.xwin dl:hover dd .ope{
	color:#1a4699;
}
.xwin dl:hover dd:after {
    background: #1a4699;
}

/****************新闻详情****************/
.baout {
    height: auto;
    overflow: hidden;
    border-bottom: 1px solid #999999;
    min-height: 85px;
    margin-bottom: 60px;
    position: relative;
}
.baout h1 {
    text-align: center;
    color: #333333;
    line-height: 36px;
    font-size: 24px;
	font-weight: normal;
}
.fuhi {
    position: absolute;
    cursor: pointer;
    right: 0;
    top: 15px;
    color: #333333;
    font-family: "Microsoft YaHei";
    font-size: 14px;
}
.fuhi img {
    vertical-align: middle;
    margin-right: 10px;
}
.xwny {
    height: auto;
    overflow: hidden;
    border-bottom: 1px solid #999999;
    margin-bottom: 35px;
}
.sxhi {
    height: auto;
    overflow: hidden;
}
.sxhi_l {
    float: left;
    width: 100%;
}
.sxhi_l p a {
	line-height: 31px;
    color: #333333;
    font-size: 16px;
    font-family: "Microsoft YaHei";
}
.sxhi_l p a:hover {
    color: #ce0000;
}

/*******************案例应用********************/
.case-menu{
	width:1440px;
	margin:0 auto;
	overflow: hidden;
	margin-top:50px;
}
.case-menu li{
	width: 19%;
	float:left;
	margin-right: 1.25%;
    height: 150px;
    background: #f1f1f1;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
	padding-top: 20px;
}
.case-menu li:last-child{margin-right: 0;}
.case-menu li.act,
.case-menu li:hover{
	background: #1a4699;
}
.case-menu li a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
.case-menu li a .img {
    width: 80px;
    overflow: hidden;
    height: 80px;
	margin:0 auto;
}
.case-menu li a .img img {
    display: block;
    max-width:100%;
	margin:0 auto;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.case-menu li a .txt {
    position: absolute;
    top: 90px;
    left: 0;
    width: 100%;
    color: #666;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
	text-align: center;
	font-size:16px;
}

.case-menu li.act a .txt,
.case-menu li:hover a .txt{
    color: #fff;
}
.case-menu li.act a .img img:nth-child(1),
.case-menu li:hover a .img img:nth-child(1) {
    margin-top: -80px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.case-con{padding-top:50px;width:1440px;margin:0 auto;overflow: hidden;}
.case-item{
	width:23.5%;
	float:left;
	margin-right: 2%;
	position: relative;
	margin-bottom: 50px;
}
.case-item:nth-child(4n){margin-right: 0;}
.case-item p{
	display:block;
	width: 100%;
	background: rgba(26,70,153,.6);
	color:#FFFFFF;
	text-align: center;
	position: absolute;
	z-index: 22;
	bottom: 0;
	line-height: 35px;
	font-size:16px;
}
.case-item:after{
	content:'';
	position: absolute;
	display: block;
	z-index: -1;
	background:url(../images/dot.png);
	width: 90%;
	height: 90%;
	bottom:-5%;
	right: -5%;
}

/*************选购指南*************/
.guide-con{
	width:1440px;
	margin:0 auto;
	padding:5% 0;
}

/*****************联系我们******************/
.info{
	width:35%;
	float:left;
	background: #1a4699;
	padding:3% 5%;
}
.info h2{
	font-size:24px;
	padding-bottom:40px;
	color:#fff;
}
.info p{
	font-size:16px;
	color:rgba(255,255,255,.6);
	padding-bottom: 30px;
}
.info p i{
	padding-right:10px;
}

.form{
	width:65%;
	float:right;
	padding:3% 5%;
}
.form span{
	display: block;
	font-size:16px;
	padding-bottom: 30px;
	color:#999;
}
.form form p{
	width:49%;
	margin-right: 2%;
	float:left;
	margin-bottom: 15px;
}
.form form p:nth-child(2),.form form p:last-child{margin-right:0;}
.form form p.per{width:100%;}
.form form p input{
	width: 100%;
    border: 1px solid #e5e5e5;
    background: #f5f5f5;
    height: 50px;
	line-height: 50px;
    padding: 0px 10px;
    font-size: 14px;
}
.form form p textarea {
    width: 100%;
    border: 1px solid #e5e5e5;
    background: #f5f5f5;
    height: 100px;
    padding: 10px;
    font-size: 14px;
}
.form form p.btn input{
	background:#1a4699;
	color:#fff;
	overflow: hidden;
}

/*******************页脚***********************/
footer{
	background:#1a4699;
	clear: both;
}
.corp_info{
	overflow:hidden;
	padding:3% 5%;
}
.corp_info ul li{
	width:33.33%;
	float:left;
}
footer .corp_info ul li h4 {
    font-size: 18px;
    line-height: 130%;
	color:#fff;
}
footer .corp_info ul li p {
    font-size: 14px;
    font-family: 'Arial';
    color: rgba(255,255,255,.8);
    line-height: 26px;
    margin-top: 4px;
}
footer .corp_info ul li .line {
    width: 33px;
    height: 2px;
    background: #fff;
    margin-top: 7px;
}
footer .corp_info ul li .other {
    font-size: 18px;
    font-weight: bold;
    font-family: 'Arial';
    line-height: 1;
    margin-top: 15.6%;
	color:#fff;
}
footer .corp_info ul li h2{
	font-size:24px;
	color:#fff;
	font-weight: normal;
	position: relative;
	padding-bottom: 30px;
}
footer .corp_info ul li h2 .code{
	width:120px;
	height:120px;
	float:right;
	margin:6px 6px 0 0;
}
footer .corp_info ul li h2 span{
	display:none;
	position: absolute;
	right: 0;
	top:30px;
}
footer .corp_info ul li h2 .code:hover span{
	display:block;
}
.fbeian{
	color:rgba(255,255,255,.9);
	font-size:16px;
	text-align: center;
	line-height: 50px;
	border-top:1px solid #e9e9e9;
	overflow: hidden;
	padding:0 5%;
}
.fbeian a{
	padding-left:10px;
	color:rgba(255,255,255,.8);
}
.zf{
	float:left;
}
.ga{
	float:right;
}
.zf a{color:rgba(255,255,255,.8)}
.ga *{display:inline-block;color:rgba(255,255,255,.8)}
@media screen and (max-width: 1440px){
	.newsWrap .news{padding:3% 6.25%;}
	.corp_info{padding:3% 5%;}
	#about_us .leftCon {padding-bottom: 2.69%;}
	h1.comm_ex_title {font-size: 26px;}
	.comm_summary {font-size: 12px;line-height: 24px;}
	#about_us .leftCon span.more {
		font-size: 14px;
		width: 130px;
		height: 35px;
		line-height: 35px;
	}
	.zj_box1,.zj_box3{padding:50px;}
	.gjji_lb li{margin-right:50px;}
	.swiper-button-next1, .swiper-button-prev1{top:60%;}
	.box3,.box2{padding:0 5%;}
	.xwin,.case-menu,.case-con{width:98%;}
	.case-item{width:32%;margin-right: 2%;}
	.case-item:nth-child(4n){margin-right:2%;}
	.case-item:nth-child(3n){margin-right:0;}
	.qywh_r{padding:30px 50px;}
	.his-tit{margin-top:0;}
	.einn{padding-top:40px;}
	.product-box{padding:5%;}
}
@media screen and (max-width: 1366px){
	span.more{display:none;}
	.corp_info{padding:3%;}
	.guide-con,.case-con{width:100%;padding:0 15px;padding-top: 50px;}
	#products .product-Con{padding:2.8% 2%;}
	.home-pro-list li{padding:0 10px;}
	.home-pro-list li a .hp-name p{font-size:14px;}
}
@media screen and (max-width: 1280px){
	header #logo {
		margin-left: 1%;
		width:280px;
	}
	.box3, .box2{padding:0 0%;}
	.box3 li a{font-size:13px}
	.box2 li a{font-size:15px}
}
@media screen and (max-width: 1152px){
	header #logo img{max-width:90%;}
	header nav .l1 .l1a{padding:0 15px;}
	header .lang{width:75px;}
	.corp_info ul li{padding:3% 1.5%;}
	.gjji_lb li{margin-right:30px;}
	.gjji_lb li p span{font-size:46px;}
	.qywh_l{width:40%;}
	.qywh_r{width:60%;}	
	.pd-con h2{font-size:14px;}
	.gjji_r{margin-top:50px;}
	
}
@media screen and (max-width: 560px){
	header{height:60px;}
	header nav{float:none;width:100%}
	.gonn {
		display:block;
		text-align: right;
		padding-right: 30px;
		margin-bottom: 25px;
	}
	.right{
		width: 220px;
		height: 100%;
		position: fixed;
		right: 0;
		top: 0;
		background: #fff;
		z-index: 9999999;
		padding: 20px 0 10px 0px;
		display: none;
		-webkit-animation: zifadeInRight 0.8s ease 0.2s both;
		-ms-animation: zifadeInRight 0.8s ease 0.2s both;
		-moz-animation: zifadeInRight 0.8s ease 0.2s both;
		-o-animation: zifadeInRight 0.8s ease 0.2s both;
		animation: zifadeInRight 0.8s ease 0.2s both;
		box-shadow: 5px 0 5px 5px rgba(133,133,133,.6);
	}
	header .lang {
		width: 40px;
		height: 40px;
		float: none;
	}
	header .lang a{line-height:40px;}
	header nav ul .l1 {
		width:100%;
		float: none;
		position: relative;
		line-height: 22px;
    	margin-bottom: 10px;
		padding-left: 15px;
		border-bottom: 1px solid #eee;
	}
	header nav .l1 .l1a{
		display: block;
		background: url(../images/bg.jpg) no-repeat left 22px;
		padding-left: 23px;
		color: #333333;
		font-size: 16px;
		line-height:45px;
	}
	.hamburger {
		width: 60px;
		height: 60px;
		position: absolute;
		z-index: 1000;
		right: 0;
		top: 0;
		padding-top:12px;
		cursor: pointer;
		background: #1a4699;
	}
	.hamburger .line {
		width: 32px;
		height: 4px;
		background-color: #ffffff;
		display: block;
		margin: 7px auto;
		-webkit-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	
	.pnav{display:none;}
	header #logo .mlo{display:block;margin-top:8px;margin-left: 10px;}
	.leftCon {
		width: 100%;
		padding: 25px;
	}
	.rightCon {
		width: 100%;
	}
	#about_us .leftCon, .newsWrap .news, #project .leftCon .menu_con, #project .rightCon .info {
		padding:15px;
	}
	#about_us .rightCon {
		position: static;
	}
	#about_us .rightCon .scaleImg {
		width:100%;
		float:none;
		padding-bottom: 100%;
	}
	.newsWrap{
		position:static;
		width:100%;
		float:none;
	}
	.newsWrap .news h3{font-size:16px;}
	span.more {
    	display: block;
		position: static;
	}
	.plus:before, .plus:after{
		background:#1a4699;
	}
	.corp_info ul li{width:100%;}
	.corp_info ul li.active{display:none;}
	.box2 {
		clear: both;
		width: 100%;
		height: auto;
		min-height: 50px !important;
		background: #f5f5f5;
		padding: 0;
	}
	.box2 li {
		float: left;
		width: 25%;
		text-align: center;
		line-height: 50px;
		cursor: pointer;
	}
	.box2 ul {
		float: right;
		width: 100%;
	}
	.box2 li a{
		width:100%;
		padding:0;
		font-size:14px;
	}
	.zj_box1 {
		clear: both;
		width: 100%;
		height: auto;
		padding: 40px 15px 30px 15px;
		background: #fff;
	}
	.gjji_l {
		float: left;
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	.gjji_lt{font-size:20px;margin-bottom:15px;}
	.gjji_r {
		float: right;
		width: 100%;
		height: auto;
	}
	.gjji_lb li {
		float: left;
		margin-right: 0px;
		width: 50%;
		text-align: center;
		margin-bottom: 20px;
	}
	.gjji_lb li p span {
		color: #1a4699;
		font-size: 38px;
		font-family: "ALTER32";
		line-height: 38px;
	}
	.qywh_l,.qywh_r {
		width: 100%;
	}
	.qywh_r{padding:15px;}
	.box3 li{width:25%;}
	.box3 li a{font-size:12px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 50px;border:1px solid #eee;}
	.pd-item {
		width:100%;
		margin-right: 2%;
		float: left;
	}
	.xwin dt,.xwin dd{
		width:100%;
	}
	.xwin dd{
		min-height:180px;
	}
	.info,.form{width:100%;}
	.nbanner h1{display:none;}
	.home-pro-list li{width:100%;margin-bottom: 30px;}
	.xw_box{
	padding:35px 0;
	}
	.xwin dl{
		width:100%;
		padding:20px 0;
	}
	.xwin dd span{
		width:60px;
		height:60px;
		font-size:20px;
		line-height:60px;
	}
	.xwin dd font{
		width:80%;
	}
	.xwin dd h1{
		font-size:18px;
		line-height: 40px;
		margin-bottom: 0;
	}
	.xwin dd p{
		font-size:14px;
		margin-bottom: 15px;
	}


	.fbeian{font-size:14px;line-height: 30px;}
	.zf{float:none;}
	.zf a{display:block;margin:0 auto;}
	.ga{display:block;margin:0 auto;float:none;}

	.case-menu{margin-top:20px;}
	.case-menu li{
		height:80px;
		padding-top:5px;
	}
	.case-menu li a .img{
		width:50px;
		height:50px;
	}
	.case-menu li.act a .img img:nth-child(1), 
	.case-menu li:hover a .img img:nth-child(1){
		margin-top:-50px;
	}
	.case-menu li a .txt{
		font-size:12px;
		top:50px;
	}
	.case-item{width:100%;margin-right:0;margin-bottom:5%;}
	.case-item:after{display:none;}

	.info{
		height:280px!important;
	}
	.info h2{
		font-size:18px;
		padding-bottom:20px;
	}
	.pcnav{display:none;}
	.pd-txt{width:100%;padding:15px}
	.part1 .partLeft,.partRight{width:100%;}
	.partRight h3 {font-size: 18px;}
	.partRight .summary {
		font-size: 12px;
		line-height: 24px;
	}
	tr td:first-child{width:80%;}
	.pcnav h1{display:none;}
	.pcnav ul li{font-size:12px;padding:5px;}
	.pd-tit{height:45px;}
	.pd-tit h2{width:150px;height:45px;line-height: 45px}
}













@keyframes roundone {
  0% {
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1;
    fiter: alpha(opacity=1);
  }
  49% {
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 0;
    fiter: alpha(opacity=0);
  }
  50% {
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
  }
  100% {
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1;
    fiter: alpha(opacity=1);
  }
}
@-webkit-keyframes roundone {
  0% {
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1;
    fiter: alpha(opacity=1);
  }
  49% {
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 0;
    fiter: alpha(opacity=0);
  }
  50% {
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
  }
  100% {
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1;
    fiter: alpha(opacity=1);
  }
}
@-moz-keyframes roundone {
  0% {
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1;
    fiter: alpha(opacity=1);
  }
  49% {
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 0;
    fiter: alpha(opacity=0);
  }
  50% {
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
  }
  100% {
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1;
    fiter: alpha(opacity=1);
  }
}
@-ms-keyframes roundone {
  0% {
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1;
    fiter: alpha(opacity=1);
  }
  49% {
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 0;
    fiter: alpha(opacity=0);
  }
  50% {
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
  }
  100% {
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1;
    fiter: alpha(opacity=1);
  }
}